Next: 1.7.4.1 Exercises Up: 1.7 Laboratory Exercises Previous: 1.7.3.1 Exercises Contents Index

## 1.7.4 Albers projection

The Albers projection (-JB) is an equal-area conical projection; its conformal cousin is the Lambert conic projection (-JL). Their usages are almost identical so we will only use the Albers here. The general syntax is

-JB

where () is the map (projection) center and are the two standard parallels where the cone intersects the Earth's surface. We try the following command:

    pscoast -R-130/-70/24/52 -JB-100/35/33/45/6i -B10g5:."Conic Projection": \
       -N1/2p -N2/0.25p -A500 -G200 -W0.25p -P >! map.ps

Subsections

- 1.7.4.1 Exercises